rematch - Bug #707
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] User treo hé thng 1 thgi gian, message khong realtime

12/13/2024 03:47 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. User m& hé théng, khong dung khoang 30p
2. User chat véi user khac

0 Két qua hién tai:

2. User glri message khéng hién thj message da guri, can loading méi hién thj

0 Két qua mong mudn:
2. Message luén realtime

History

#1 - 12/13/2024 03:47 AM - Nguyén Tra
- File 50.mp4 added

#2 - 12/19/2024 07:11 AM - Nguyén Tra
- File 73.mp4 added

#3 - 12/25/2024 07:33 AM - Lan Anh Le

- Status changed from Open to In Progress

#4 - 12/25/2024 08:03 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#5 - 12/25/2024 08:40 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#6 - 12/25/2024 09:35 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#7 - 12/26/2024 07:21 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files
50.mp4 732 KB 12/13/2024 Nguyén Tra
73.mp4 275 KB 12/19/2024 Nguyén Tra
